   This file documents the Linux MS-DOS emulator version 0.49.

   Copyright (C) 1993 Robert Sanders

   Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies (see the GNU General Public License).